# Set org's role groups

Update the role groups of the organization for a specific application, which will replace any existing role groups for the organization. These role groups must first be created for the application. Once added to the organization, roles that belong to these role groups can be assigned to members of the organization to control their access to the application. Required permissions: organizations:edit, orgs:edit.

Endpoint: POST /v1/applications/{app_id}/organizations/{organization_id}/role-groups/set
Security: AdminAccessToken

## Path parameters:

  - `app_id` (string, required)
    ID of the application to set the roles to

  - `organization_id` (string, required)
    ID of the organization to set the roles to

## Request fields (application/json):

  - `role_group_ids` (array, required)
    Role group ids


## Response 202 fields
